Subject: Re: L19 Photo Gallery
From: "Steve Bamford" <[email-masked]>
To: "Slick!" <[email-masked]>
Date: Mon, 15 Apr 2002 00:00:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Slick! 
  To: [email-masked] 
  Sent: Sunday, December 02, 2001 10:44 AM
  Subject: L19 Photo Gallery

        Hello,
        beyond my qualification below mentioned, I'm also an enthusiastic modeler. Thanks to your site I found a good number of interesting pictures I used to improve the details on some of my models. Now I'm working on an L19 and a couple of years ago I walked around few Birdogs  for an article I wrote for the magazine I work for (AVIAZIONE SPORTIVA, the italian sporting aviation leading magazine).
        I hope you'll appreciate the pics I included in this mail. I'd be glad to be notified in case you'll decide to add the pics to your site.
        Thanks!
        Best regards

        Daniele Manno 
        Professional Pilot - Aeronautical Photoreporter
        P.le Caduti della Montagnola, 72
        Roma - ITALY 00142
        Ph.  +39 06 540 38 49 
        Cel. +39 347 344 77 54

        e-mail: [email-masked]
               [email-masked]
        Web:   www.ulm.it/com/as/default.htm
                   http://www.ulm.it/hangar/mix/wedding/default.htm
                   www.info-lab.it/wedding/
                  www.arcadiaphoto.com/photographers.asp# 

  ____________________________________________________
   IncrediMail - Email has finally evolved - Click Here